Comment identifier un paquet déclenchant la suppression d'un autre

Le
Guilhem Bonnefille
Bonjour,

J'ai un vieux système, installé initialement sous potatoe, et qui n'a
connu que des mises à jour (synaptic) pour être au gout du jour.
J'utilise une carte graphique nvidia avec le pilote legacy 173xx.

Depuis quelques temps, je me bat avec le système de mise à jour qui
veut me supprimer ces paquets, alors qu'ils font l'objet de mises à
jour. A la place, il veut me mettre les derniers pilotes, qui ne
supportent plus ma carte graphique.

Ce que je ne sais pas faire, c'est identifier quels sont les paquets
qui conduise la mise à jour à vouloir supprimer le pilote 173xx.
Ce que j'imagine : y'a des résidus dans mon install, avec des paquets
(virtuels ?) qui mettent le binz et que je devrais supprimer.

Merci d'avance de vos conseils.
--
Guilhem BONNEFILLE
-=- JID: guyou@im.apinc.org MSN: guilhem_bonnefille@hotmail.com
-=- mailto:guilhem.bonnefille@gmail.com
-=- http://nathguil.free.fr/

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/CA+BUw6g0jv=YhE3US6G5tMMdeHd6LiO8Z7TGFb5ALLc2kF6wzw@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #23838511
Le Sat, 8 Oct 2011 18:52:26 +0200,
Guilhem Bonnefille
Bonjour,

J'ai un vieux système, installé initialement sous potatoe, et qui n'a
connu que des mises à jour (synaptic) pour être au gout du jour.
J'utilise une carte graphique nvidia avec le pilote legacy 173xx.

Depuis quelques temps, je me bat avec le système de mise à jour qui
veut me supprimer ces paquets, alors qu'ils font l'objet de mises à
jour. A la place, il veut me mettre les derniers pilotes, qui ne
supportent plus ma carte graphique.

Ce que je ne sais pas faire, c'est identifier quels sont les paquets
qui conduise la mise à jour à vouloir supprimer le pilote 173xx.
Ce que j'imagine : y'a des résidus dans mon install, avec des paquets
(virtuels ?) qui mettent le binz et que je devrais supprimer.

Merci d'avance de vos conseils.



bonjour,


en premier et pour faciliter les choses :

lspci |grep VGA
uname -ar
deborphan

rechercher la liste des paquets pour nvidia ....

apt-cache search nvidia |grep NVIDIA

remarque :

pour administrer un ordi il serait plus sage d'employer le bas
niveau ( aptitude-curses ) ....

merci de rendre compte sur la liste


slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Dominique Dumont
Le #23924841
--nextPart5242406.CvZ5zoZjRH
Content-Type: Text/Plain;
charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

[ ok, j'ai un peu de retard dans mes mails ... ]

Le Saturday 8 October 2011 18:52:26, Guilhem Bonnefille a écrit :
Ce que je ne sais pas faire, c'est identifier quels sont les paquets
qui conduise la mise à jour à vouloir supprimer le pilote 173xx.
Ce que j'imagine : y'a des résidus dans mon install, avec des paquets
(virtuels ?) qui mettent le binz et que je devrais supprimer.



A vu de nez, je dirais que les nouvelles version de xorg peuvent poser
problèmes. J'ai eu le même genre de problème sur une machine au boulo t et les
mêmes pilotes.

J'ai depuis remplacé nvidia 173xx par le pilote "nouveau" est ça va bea ucoup
mieux.

HTH

Dominique
--
http://config-model.wiki.sourceforge.net/ -o- http://search.cpan.org/~ddumo nt/
http://www.ohloh.net/accounts/ddumont -o- http://ddumont.wordpress.com/

--nextPart5242406.CvZ5zoZjRH
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: This is a digitally signed message part.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAABAgAGBQJOr6eiAAoJEMMfT9lJqytsg24QAKb3ZXHHjnd+1hZYxAcsDONw
obkqL45j/jCoEp/uPwBgOgGf0C/ql0OPWwriULZ539zN9+kLEV1Tg/ccfNSjSI3l
bpZywAUpdp3xWWysV6w10mI8vrwrUtBq9LO6thjATJXh83tY5/OhjG7iDNWPma44
SeSYcL0lAA4D9jHdWrT9FTWeEiazkIAjVzy7gquhQN5w5UATA0Zt0ydCfJp0BCvH
HAJylQhfHeYubPzeI6nI9LIdVUt22jpjy08BhMU6VwQlqrlDlesDXRyFx+AyfqRx
htXYIL7G/gmHDD3cJADcfHRgDU/w2ZJc7WPZSjz/NuDqGNnHjkICtsaetPv7cNac
ba0ht6VIZhuCh4yKdwv8uvVAxlNkzd8KeiKh9aMakHI1FBflq8PbtCH3tsZsuvv+
UQylLDhkBizNupFKjKzZWalMYGrk+0tt8rzmE+UatXTYHKwjYqX8RbW8H0Z9BvDn
q/mtD5ea0mo9kgRX/iVc4HNdpNhieZJK++XE3zhdt1+5LqvwUQTtm2Ox3LDqYgDu
Kcn4cV1NyrEzaPlvpiV54AoSAJOm0R0iwWrh7w6e4sk0EyOAHCbFetLTrVfymYXL
I1o6OyEKVp/w8VMduAB4n2JuklRvImECx24u2+9bN9WnWXCe8vL0dX9i0QtA08ft
SVvA3ZYFlWZ4Q9s2ZLRD
=1hjF
-----END PGP SIGNATURE-----

--nextPart5242406.CvZ5zoZjRH--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme